h1,h2,h3,h4 {margin:0; padding:0;}

img {
 image-rendering: -webkit-optimize-contrast;
}
h3{ font-family:ansonregular;
color:#369;
font-size:24px;


}
p {display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;}

@font-face {
    font-family: 'ansonregular';
    src: url('anson-regular-webfont.eot');
    src: url('anson-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('anson-regular-webfont.woff2') format('woff2'),
         url('anson-regular-webfont.woff') format('woff'),
         url('anson-regular-webfont.ttf') format('truetype'),
         url('anson-regular-webfont.svg#ansonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


div {
    font-family:ansonregular;
}
body {
  width: auto !important;
 overflow-x:hidden !important;
  
  height:100%;  margin:0px;
  padding:0px;
    background:#fff;  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.header-cont {
    width:100%;
	min-width:328px;
	height:auto;
    position:fixed;
    top:0px;
	background:#FFF;
		float:left;
	clear:none;
}

#topdiv2 {
	position:fixed;
	display:none;
	top:0px;
	left:0px;
	height:auto;
	width:100%;
	min-width:320px;
	color:#CCC;
	background:#fff;
	margin:0px;
	padding:0px;
	
	z-Index:100;
-webkit-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.7);
-moz-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.7);
box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.7);
        
        }
   
#header-menu2{
	width:50%;
	display:none;
	float:left;
	clear:none;
	height:auto;
	min-width:300px;
	margin:6px 0px 0px 0px;
	padding:8px 0px 16px 28px;
	
	
	}
	
	#header-logo2{
	 margin:8px 0px 0px 8px;
	 padding:0px;
		width:25%;
	display:none;
	float:left;
	clear:none;
 padding:0px;
 
  min-width:200px;
  min-width:200px;
  height:auto;
    min-height:34px;
	 float:left;
 clear:left;
 	}

#header-logo2 img{
	
 min-width:200px;
 max-width:200px;
  
 
 	}




#header-menu{
	width:100%;
	height:auto;
	min-width:328px;
	margin:15px 0px 0px 50px;
	
	}

#header-menu-dep{
	

	 float:left;
	 clear:none;
	 margin-right:10px;
	 width:auto;
	
	
	}
	
	#header-menu-dep:hover{
	

	  display: inline-block;
	  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
 
  padding-right: 2.2em;
	
	
	}
	
	#header-menu-p1{
	
	 font-family:ansonregular;
	 font-size:18px;
	 float:left;
	 clear:none;
	 color:#3B2F14; 
	 width:auto;
	
	
	}
		#header-menu-p2{
	
	 font-family:ansonregular;
	 font-size:18px;
	  float:left;
	 clear:none;
	 color:#01AABA;
	 width:auto;
	}
	
	#header-logo{
	 margin:20px 0px 0px 30px;
 padding:0px;
  width:100%;
  max-width:500px;
  height:auto;
    min-height:93px;
	min-width:290px;
 float:left;
 clear:left;
 	}
	
	img {
	
  width:100%;
     image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
  image-rendering:          -moz-crisp-edges;         /* Firefox */
  image-rendering:            -o-crisp-edges;         /* Opera */
  -ms-interpolation-mode:   nearest-neighbor;  /* IE (non-standard property) */
  image-rendering:               crisp-edges;
	}
	
	

	#content {
	 position:relative;
  width:100%;
  max-width:100%;
  height:auto;
min-width:320px;
 float:left;
 margin:0px;
 padding:0px;  

 }
	
	
	#homevlak {
 margin:150px 0px 0px 0px;
 padding:0px;
  width:100%;
  max-width:100%;
 min-width:320px;
 height:100%;
min-height:480px;
   float:left;
 clear:none;
-webkit-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);
box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);
display:block;


}
#homevlak img {

 min-height:480px;
 min-width:320px;
padding:0px;
margin:0px;

}
#homevlak p {

 float: left;
   position: absolute;


}


	#watdoeikvlak {
 padding:0px;
 margin:0px;
  width:100%;
  max-width:100%;
 min-width:320px;
 height:100%;
min-height:480px;
   float:left;
 clear:none;
 background-image: url("img/958bdf74.png");
    background-repeat: repeat;
-webkit-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);
box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);

 
}	
	
#watdoeikvlakcontent {
width:100%;
min-width:320px;
max-width:1800px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  float: left;
  padding:0% 0% 2% 0%;
  margin-top:0px;
  margin-bottom:0px;
}
#watdoeikheader {
	 margin-left: auto;
	 width:96%;
	 max-width:96%;
  margin-right: auto; 
  text-align: center;
	min-width:300px;
   float:left;
  padding:4% 0% 6% 0%;

  
 
}
#watdoeikcollum {
 
	float:left;
	clear:none;
	width:48%;
	min-width:300px;
	 display:table-cell;
 	margin:0px 8px 0px 0px;
	padding:0px;
}

#watdoeikonderwerp  {
	margin:0px;
	padding:0px;
	width:85%;
	min-width:250px;
	height:auto;
	float:left;
	clear:none;
 
	
}

	#watdoeikonderwerp h2 {
 
	 font-size:28px;
	 font-weight:400;
	color:#FFF;
	float:right;
	clear:none;
	width:100%;
	min-width:250px;
	text-align:right;
	height:auto;
	line-height: 25px;
	margin:0px 0px 4px 0px;
	padding:0px;
}


#watdoeikonderwerp p {
 
	 font-size:17px;
	color:#FFF;
	float:right;
	clear:none;
width:70%;
	min-width:250px;
	height:auto;
	text-align:right;
		margin:0px 0px 32px 0px;
	padding:0px;
}

#watdoeikimg {
	margin:4px;
	width:10%;	
	 max-width:67px;
	 min-width:47px;
 
  	  float:right;
	  clear:none;
  
 
}


#watdoeikonderwerp2  {
	margin:0px 0px 0px 6px;
	padding:0px;
	width:85%;
	min-width:250px;
	height:auto;
	float:left;
	text-align:left;
	
	
 
	
}


	#watdoeikonderwerp2 h2 {
 
	 font-size:28px;
	  font-weight:400;
	color:#FFF;
	float:left;
	clear:none;
	width:100%;
	margin:0px 0px 4px 0px;
	padding:0px;
	min-width:320px;
	text-align:left;
	height:auto;
	line-height: 25px;
}




#watdoeikonderwerp2 p {
 
	 font-size:17px;
	color:#FFF;
	float:left;
	width:70%;
	margin:0px 0px 32px 0px;
	padding:0px;
	min-width:320px;
	height:auto;
	text-align:left;
	
	
}

#watdoeikimg2 {
	width:10%;
	margin:4px;
	max-width:67px;
	min-width:47px;
   text-align: center;
	  float:left;
	  clear:none;
  
 
}


#header-menu-p1a{
	 
	 font-family:ansonregular;
	 font-size:30px;
	 color:#3B2F14;
	 clear:none;
	 width:auto;
	 display: inline-block;
	 margin:0px;
	 padding:0px;
	
	
	
	}
		#header-menu-p2a{
	
	 font-family:ansonregular;
	 font-size:30px;
	color:#FFF;
	 clear:none;
	 width:auto;
	display: inline-block;
	 margin:0px;
	 padding:0px;

	}



	#wiebenikvlak {
 padding:0px;
 margin:0px;
  width:100%;
  max-width:100%;
 min-width:320px;
 height:100%;
min-height:780px;
   float:left;
 clear:none;
 background-image: url("img/2c3578c5.png");
    background-repeat: repeat;

 
}	
	
#wiebenikcontent {
width:100%;
min-width:320px;
max-width:100%;
height:50%;
   text-align: center;
 display: table;
  float: left;
  padding:10% 0% 8% 0%;

}#wiebenikcontent p {
 font-family:ansonregular;
	 font-size:17px;
	color:#FFF;
	margin:2% 10% 0% 10%;
	float:left;
	line-height: 20px;
	width:70%;
	height:40%;

 
}
#wiebenikcontent:hover  {
    -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count:1;
   -webkit-animation-direction: alternate; /* Chrome, Safari, Opera */
    animation-direction: alternate;

}


#wiebenikheader {
	 margin-left: auto;
	 width:70%;
	 max-width:100%;
  margin-right: auto; 
  text-align: center;
	min-width:320px;
   float:left;
  padding:2% 10% 0% 10%;
line-height: 20px;
  
 
}
#header-menu-p1b{
	 
	 font-family:ansonregular;
	 font-size:30px;
	color:#FFF;
	 clear:none;
	 width:auto;
	 display: inline-block;
	 margin:0px;
	 padding:0px;
	
	
	
	}
		#header-menu-p2b{
	
	 font-family:ansonregular;
	 font-size:30px;
	color:#01AABA;
	 clear:none;
	 width:auto;
	display: inline-block;
	 margin:0px;
	 padding:0px;

	}



#mijnwerkvlak {
 padding:0px;
  margin:0px;
  width:100%;   
  left:0;
  max-width:100%;
 min-width:320px;
 height:100%;
min-height:480px;
   float:left;
 clear:right;
 background:#FFF; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
overflow:hidden;

 
}	
	
#mijnwerkcontent {
width:100%;
min-width:320px;
max-width:100%;
height:auto;
min-height:100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  float:left;
  clear:right;
  overflow:hidden;
  padding:0% 0% 0% 0%  ;
   -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
overflow:hidden;
display:inline-block;
}
#mijnwerkteksten{
	position:absolute;
	width:100%;
	height:80px;
	  z-index:10;
	  vertical-align:bottom;
	   bottom: 0px;
  display:none;
  margin:0px;
  padding:0px;
  background-color: rgba(255, 255, 255, 0.8);
background: rgba(255, 255, 255, 0.8);
color: rgba(255, 255, 255, 0.8);
overflow:hidden;

	}
	
#mijnwerkteksten:hover  {
    -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count:1;
   -webkit-animation-direction: alternate; /* Chrome, Safari, Opera */
    animation-direction: alternate;

}
#mijnwerkteksten h3  {
  font-family:ansonregular;
color:#3B2F14;
font-size:20px;
 padding:12px 0px 0px 12px;
 text-align:left;
 float:left;
 margin:0px;
 clear:left;
}
#mijnwerkteksten p{
	 font-family:ansonregular;
color:#3B2F14;
 font-size:17px;
text-align:left;
 float:left;
 padding:0px 0px 12px 12px;
 margin:0px;
 clear:left;overflow:hidden; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width:98%;


	}
#mijnwerkteksten a{
	color:#F60;
	font-weight:400;
		 font-family:ansonregular;
 font-size:17px;overflow:hidden; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;

	}
	
	#mijnwerkteksten3{
	position:absolute;
	width:100%;
	height:auto;
	  z-index:10;
	  vertical-align:bottom;
	   bottom: 0px;
  display:block;
background-color: rgba(0, 0, 0, 0.6);
background: rgba(0, 0, 0, 0.6);
color: rgba(0, 0, 0, 0.6);
padding:15px 0px 15px 0px;

	}#mijnwerkteksten3 h3  {
  font-family:latoregular;
color:#FFF;
font-size:44px;
 padding:6px 0px 0px 12px;
 text-align:center;
 float:none;
 margin:0px;
 clear:left;
 font-weight:600;
 line-height:25PX;
}
#mijnwerkteksten3 p{
	 font-family:latoregular;
color:#FFF;
 font-size:17px;
 text-align:center;
 float:none;
 padding:0px 0px 0px 0px;
 margin:0px;
 clear:left;


	}
#mijnwerkteksten3 a{
	color:#F60;
	font-weight:400;
		 font-family:latoregular;
 font-size:17px;

	}
	#mijnwerkteksten3 img{
		width:100%;
	
		max-height:121px; max-width:460px;
	

	}
	#mijnwerkportfolio3 {
width:100%;
min-width:270px;
max-width:100%;
height:auto;
max-height:650px;


   float: left; 
  padding:0% 0% 0% 0%;
  margin:0px;
overflow:hidden;
position:relative;
 height: auto !important;
    min-height: 100%;


}
	
	
#mijnwerkportfolio2 {
width:50%;
min-width:270px;
max-width:50%;
height:auto;
max-height:550px;
   float: left; 
  padding:0% 0% 0% 0%;
  margin:0px;
overflow:hidden;
position:relative;



}

#mijnwerkportfolio2:hover, #mijnwerkportfolio2 img:focus  {
   
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count:1;
   -webkit-animation-direction: alternate; /* Chrome, Safari, Opera */
    animation-direction: alternate;
	

}

#mijnwerkportfolio2 img  {
 -webkit-filter: grayscale(100%); filter: grayscale(100%);

}
#mijnwerkportfolio2 img:hover, #mijnwerkportfolio2 img:focus  {
 -webkit-filter: grayscale(0%); filter: grayscale(0%);

}
#mijnwerkportfolio2:hover  #mijnwerkteksten, #mijnwerkportfolio2:focus   #mijnwerkteksten {
	display:block;
	 -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
overflow:hidden;
}


  
#mijnwerkheader {
	 margin-left: auto;
	 position:relative;
	 width:80%;
	 max-width:100%;
  margin-right: auto; 
  text-align: left;
	min-width:370px;
   float:left;
  padding:8px 0% 0% 1%;
  line-height:30px;

}
#mijnwerkpart1titel {
	position:relative;
		 width:100%;
		 height:auto;
	 max-width:100%;
   text-align: left;
	min-width:320px;
   float:left;
 
  padding:0% 0% 0% 0%;
  margin:0px;
background:#01AABA;
}
#mijnwerkpart1titel p {
 font-family:ansonregular;
 font-weight:400;
	 font-size:26px;
	 line-height:20px;
	 height:auto;
	color:#FFF;
	float:left;
	text-align:left;
		width:100%;
	 padding:12px 0% 12px 1%;
	 margin:0px; 
}



#header-menu-p1c{
	 
	 font-family:ansonregular;
	 font-size:30px;
	color:#3B2F14;
	 clear:none;
	 width:auto;
	 display: inline-block;
	 margin:0px;
	 padding:0px;
	
	
	
	}
	
	
	#header-menu-p1c a{
	 
	 font-family:ansonregular;
	 font-size:18px!important;
	color:#3B2F14;
	
	 
	
	
	
	}
		#header-menu-p2c{
	
	 font-family:ansonregular;
	 font-size:30px;
	color:#01AABA;
	 clear:none;
	 width:auto;
	display: inline-block;
	 margin:0px;
	 padding:0px;

	}


#contactvlak {
	
 padding:4% 0px 0px 0px ;
   margin:0px;
  width:100%;
  max-width:100%;
 min-width:320px;
 height:100%;
min-height:480px;
   float:left;
   clear:right;
   background-image: url("img/958bdf74.png");
    background-repeat: repeat;
	
-webkit-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);
box-shadow: 0px 13px 17px -8px rgba(0,0,0,0.4);

 
}	


#contactheader {
	 margin-left: auto;
	 width:95%;
	 max-width:95%;
  margin-right: auto; 
  text-align: center;
	min-width:320px;
   float:left;
  padding:2% 0% 2% 0%;

  
 
}

#header-contact-p1a{
	 
	 font-family:ansonregular;
	 font-size:30px;
	color:#FFF;
	 clear:none;
	 width:auto;
	display:inline-block;
	 margin:0px;
	 padding:0px;
	
	
	
	}
		


#contactformulier {
	
	 	 width:20%;
		 min-width:320px;
   padding:1% 0% 1% 0%;
  line-height:10px;
  text-align:left;
  float:left;
  clear:none;
    
 
}
#contactformulier1 {
	
	
	 min-width:320px;
	 width:48%;
  margin: auto;
 
  
 
}




@media screen and (max-width: 1100px) {

#topdiv2 {
	display:block; }
		
		
   #header-menu2{
	display:block;
	}
	
	#header-logo2{
	display:block;
 	}

#header-menu{
	display:none;	
	}
	
	#header-logo{
	display:none; 	}
	
	#topdiv {
	display:none;
        
        }
		
		#header-menu-dep{	

	 margin-right:6px;	
	}
	
	#homevlak {
 margin:30px 0px 0px 0px;


}	


}

@media screen and (max-width: 850px) {

#mijnwerkteksten h3{
  font-size:12px!important;
}
#mijnwerkteksten p{
 font-size:11px!important;
  
}
#mijnwerkteksten a{
 font-size: 11px!important;
  
}

}

@media screen and (max-width: 680px) {

#watdoeikcollum {
 
	
	width:90%;
	
}
#mijnwerkportfolio2
{width:100%;max-width:100%;
}


#wiebenikcontent p {
 font-family:ansonregular;
	 font-size:17px!important;
	color:#FFF;
	margin:2% 10% 0% 1%;
	float:left;
	line-height: 20px;
	width:90%;
	height:40%;
min-width:300px;
 
}


#wiebenikheader {
	 margin-left: auto;
	 width:90%;
	 max-width:100%;
  margin-right: auto; 
  text-align: center;
	min-width:300px;
   float:left;
  padding:2% 10% 0% 1%;
line-height: 20px;
  
 
}
#watdoeikonderwerp2 p {
 
	 font-size:17px!important;
	color:#FFF;
	float:left;
	width:95%;
	margin:0px 0px 32px 0px;
		padding:0px;
	min-width:300px;
	height:auto;
	text-align:left;
	
	
}
#watdoeikonderwerp p {
 
	 font-size:17px!important;
	color:#FFF;
	float:left;
	width:95%;
	margin:0px 0px 32px 0px;
	padding:0px;
	min-width:300px;
	height:auto;
	text-align:left;
	
	
}
#watdoeikimg2 {
	width:10%;
	margin:4px;
	max-width:67px;
	min-width:47px;
  
 	  float:none;
	  text-align:center;
	  clear:none;
  
 
}
#watdoeikimg {
	margin:4px;
	width:10%;	
	 max-width:67px;
	 min-width:47px;
 
  	  float:none;
	  text-align:center;
	  clear:none;
  
 
}#watdoeikonderwerp2 h2 {
 
	 font-size:28px!important;
	  font-weight:400;
	color:#FFF;
		text-align:left;
	clear:none;
	width:100%;
	margin:0px 0px 4px 0px;
	padding:0px;
	min-width:320px;
		text-align:left;
	height:auto;
	line-height: 25px;
}
#watdoeikonderwerp h2 {
 
	 font-size:28px!important;
	 font-weight:400;
	color:#FFF;
	float:left;
	clear:none;
	width:100%;
	min-width:250px;
	text-align:left;
	height:auto;
	line-height: 25px;
	margin:0px 0px 4px 0px;
	padding:0px;
}
#watdoeikcollum {
 
	float:left;
	clear:none;
	width:80%;
	min-width:300px;
	 display:table-cell;
 	margin:0px 8px 0px 8px;
	padding:0px;
}

}

